#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-7qqemQaxlxyF3EnMlBOntF
key:                  classy-prelude-1.5.0.2-7qqemQaxlxyF3EnMlBOntF
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  4d3cb4193d45a02aece005cb2ab3607e
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-7qqemQaxlxyF3EnMlBOntF
depends:
    async-2.2.5-HIvtQdOwlf5Hsyin6u1n7Q base-4.17.2.1
    basic-prelude-0.7.0-CDi8cgTAHoYBrHgTSOgbul
    bifunctors-5.6-CjA2IHLDQKwEC0X4rT9ss0 bytestring-0.11.5.3
    chunked-data-0.3.1-9cjEnNWQVL15PWMU3ugr2v containers-0.6.7
    deepseq-1.4.8.0 dlist-1.0-I6FB5Nlk17hG16fxQzZSEb ghc-prim-0.9.1
    hashable-1.4.4.0-nWtkxUvx9i9tMRJKCZgnw
    mono-traversable-1.0.21.0-5eiav6ZTu3X66acTrT0ZAb
    mono-traversable-instances-0.1.1.0-29iv8YLfLgo39f1acmNxBz mtl-2.2.2
    mutable-containers-0.3.4.1-IzQV36xiiEG3k3ZKHsQfun
    primitive-0.8.0.0-CgxKCR9ULfZ73CnNdOTvCD
    say-0.1.0.1-G97e8j0UjTVIIRM1lBlgBD stm-2.5.1.0
    stm-chans-3.0.0.9-CQu29so2bvC6Kzm6cIERmj text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unliftio-0.2.25.1-LfkN9oBuVsC1PSAv8s4AS5
    unordered-containers-0.2.20-1zjZuvvQz6A9v2Utwl5wnX
    vector-0.13.1.0-D9au4GPCsbT1DKgXASrr5O
    vector-instances-3.4.2-G2S1S1jGNVMDmxKNCRLI8q

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

